@charset "shift_jis";

/**----------------------------------
 VIEW CARD　POINT　CSS
 更新日:2012/03/23
 ----------------------------------**/


/*--------------------------------------------------
独自要素
---------------------------------------------------*/
.limit {
	zoom:1;
	overflow:hidden;
	clear:both;
	border: 1.2px solid #CC3300;
	padding: 3px;
	margin-bottom:15px;
}

.limit h2 {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CC3300;
	padding:3px 10px 3px 11px;
	background-image: none;
}

.limit h3 {
	font-size:125%;
	font-weight: bold;
	background: url(none);
	margin-bottom: 0px;
}

#main .limit p {
	margin-bottom: 10px;
}

.limit h2 em {
	color:#fced45;
	font-style: normal;
}

.limit .point {
	margin-left: 15px;
}

#main .limit p.period {
	font-size:100%;
	font-weight: bold;
	color: #CC0000;
	margin-top: 0px;
}

.limit .photo {
	width: 230px;
	float: left;
}

.limit .photo img {
	margin-left: 15px;
}

.limit .text {
	width: 430px;
	float: right;
}

.limit .dc {
	background:#ffdb96;
	padding:5px 5px 5px 8px;
	border:1px solid #fda583;
	margin:15px 20px;
	text-align: center;
}

.h3Box_two ul.iconListS,.h3Box_two ul.iconListS3{
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

.h3Box_two ul.iconListS li em.ov,.h3Box_two ul.iconListS3 li em.ov{
display:block;
text-align:left;
}

.h3Box_two ul.iconListS li{
	width:85px;
	text-align: center;
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
}

.h3Box_two ul.iconListS3 li{
	width:85px;
	text-align: center;
	float: left;
	margin-bottom: 10px;
	margin-right: 8px;
	margin-left: 8px;
}

ul.iconListM{
width:270px;
overflow:hidden;
}

ul.iconListM li{
width:135px;
float:left;
text-align:center;
margin-bottom:10px;
}

.h3Box_two ul.iconListM{
width:250px;
}

.h3Box_two ul.iconListM li{
width:120px;
}

.h3Box_two ul.iconListM li.captionL strong{ 
width:120px;
text-align:left;
display:block;
}

.h3Box_two .imgL{
margin-left:5px;
}

.h3Box_one .imgL{
margin-left:5px;
}


/*------------------
ポイントフロー 独自パターン
-------------------*/


.mtcflow{
padding-bottom:30px;
margin-bottom:5px;
background:url(../img/mtc_table_arrow.gif) no-repeat bottom left;
}

.mtcflow2{
padding-bottom:30px;
margin-bottom:5px;
background:url(../img/mtc_table_arrow2.gif) no-repeat bottom left;
}


/*------------------
検索エリア 独自スタイル
-------------------*/

div#searchBox table{
width:410px;
clear:both;
border:solid 2px #cccccc;
border-collapse: collapse;
margin:10px 0 0 0;
}

div#searchBox table th{
width:125px;
}

div#searchBox table td{
padding:3px 4px;
text-align:center;
vertical-align:middle;
}

div#searchBox table td input{
vertical-align:middle;
}

div#searchBox table td.ekimei{
width:180px;
}

div#searchBox table td.ekimei input{
width:160px;
}


/*------------------
その他独自レイアウト
-------------------*/

table.pointCheckTable{
	border-top:#999999 1px solid;
	border-collapse:collapse;
	width:100%;
	margin-bottom:15px;
	margin-left: 15px;
}

table.pointCheckTable td{
margin:0;
padding:10px;
background:#e4f0f9;
border-bottom:#999999 1px solid;
font-size: 115%;
}

table.pointCheckTable tr.even td{
background:#ffffff;}

table.pointCheckTable td input{
	width:120px;
	font-size:120%;
	text-align:center;
	font-weight: bold;
}

div.pointcheck{
float:left;
width:302px;
}

div.pointcheck p{
cursor:pointer;
width:302px;
height:52px;
margin:0;
}

div.webpoint{
float:right;
height:52px;
width:280px;
background:#e2e2e2;
}

div.webpoint p{
margin:18px 10px 0;
}

div.webpoint input{
vertical-align:middle;
margin:0 5px 0 0;
}

div.yearPoint{
margin:15px 0;
}

div.suicaPoint input,
div.yearPoint input{
width:120px;
font-size:150%;
text-align:center;
font-weight:bold;
vertical-align:middle;
}

div.suicaPoint img,
div.yearPoint img{
vertical-align:middle;
}

div.suicaPoint{
padding:10px;
text-align:center;
background:#fff1c7;
border:#ffcc99 3px solid;
}

div.suicaPoint p{
margin:0;
}

p.indent_item {
text-indent: -1.3em;
padding-left: 1.3em;
}

/*------------------------------------
ビューサンクスポイントの交換方法
-------------------------------------*/

#contents #main .section .loginArea {
	margin: 0 0 20px 18px;
	padding: 0;
	background-image: url(../item/img/login_bg.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#contents #main .section .loginArea .btnArea {
	margin: 0;
	padding: 0 0 5px 28px;
}
#contents #main .section .loginArea .txtLink01 {
	margin: 0 0 0 300px;
	padding: 0 0 18px;
	text-align: left;
}

#contents #main .section .processArea {
	margin: 0 0 10px 18px;
	padding: 0
}

#contents #main .section .apply_arrow {
	margin: 0 0 15px 220px;
	padding: 0;
}

#contents #main .pageLink01 {
	text-align: right;
	padding: 0 20px 20px 0;
	margin: 0 0 7px;
}

#contents #main .pageLink02 {
	text-align: right;
	padding: 0;
	margin: 0;
}

/*-------------------------------------------
ポイントを確認する（reference.html）
---------------------------------------------*/
#contents #main .h3Box_two table{
	width: 310px;
	margin: 0 0 10px 15px;
	border-collapse: collapse;
	text-align: left;
}

#contents #main .h3Box_two table th,
#contents #main .h3Box_two table td{
	background: #FFFFFF;
	border: #1e90ff solid 1px;
	padding: 5px 10px;
}
#contents #main .h3Box_two table td.point{
	text-align: right;
	width: 130px;
}
#contents #main .h3Box_two table .bg{background: #1e90ff;}
#contents #main .h3Box_two table .txtB{color: #1e90ff;}
#contents #main .h3Box_two table .txtB span.black{color: #333333;}
#contents #main .h3Box_two table .txtBB{color: #1e90ff; font-weight: bold;}
#contents #main .h3Box_two table .txtW{color: #FFFFFF; font-weight: bold;}

#contents #main .h3Box_two .second h4{
	color: blue;
}



/*------------------------------------
2012 8/3 追加
-------------------------------------*/

#main .errorText{
	width: 675px;
	margin-bottom: 10px;
	padding: 5px 0;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	display: none;
	background-color: #ce0d0d;
}

#main .errorText img{
	margin-right: 8px;
	vertical-align: middle;
}

#main .errorText span{vertical-align: middle;}

#main .section .outsideBox{
	width: 669px;
	width: 673px\9;
	margin-left: 15px;
	padding: 1px;
	border: 2px solid #ffcc00;
}

#main .section .outsideBox:not(:target){
	width: 669px;
	margin-left: 15px;
	padding: 1px;
	border: 2px solid #ffcc00;
}

#main .section .insideBox{
	padding: 5px 4px 5px 8px;
	background-color: #fdf4d0;
}

#main .section .outsideBox .insideBox .selectText{
	margin: 0;
	font-size: 110%;
	font-weight: bold;
	float: left;
}

#main .section .outsideBox .insideBox .inputText,
#main .section .outsideBox .insideBox .checkText{
	margin: 0;
	font-size: 110%;
	font-weight: bold;
}

#main .section .outsideBox .insideBox .selectText span,
#main .section .outsideBox .insideBox .inputText span,
#main .section .outsideBox .insideBox .checkText span{
	margin-right: 7px;
	font-size: 115%;
	color: #ff9600;
}

#main #card_select{
	width: 280px;
	font-size: 115%;
	float: right;
}

#main .section .icon_arr{
	width: 675px;
	margin: 15px 0 15px 15px;
	text-align: center;
}


#main .section .outsideBox .tableOutside table.pointCheck:not(:target){
	width: auto;
	margin: 0;
}

#main .section .outsideBox .tableOutside{
	width: 649px;
	margin: auto;
	width: 650px\9;
	margin-left: 10px\9;
	border-bottom: 1px dotted #999999;
}

#main .section .outsideBox .tableOutside.last{border: none;}

#main .section .outsideBox .tableOutside table.pointCheck td{padding: 10px 0;}

#main .section .outsideBox .tableOutside table.pointCheck .itemText{
	width: 202px;
	padding-left: 8px;
	color: #333333;
	font-size: 110%;
	font-weight: bold;
	line-height: 1.6em;
}

#main .section .outsideBox .tableOutside table.pointCheck td input{
	width: 120px;
	margin-right: 5px;
	font-size: 130%;
	line-height: 100%;
	text-align: center;
	font-weight: bold;
	line-height: 130%\9;
}

#main .section .outsideBox .tableOutside table.pointCheck .btn,
#main .section .outsideBox .tableOutside table.pointCheck .thanksBtn{padding-left: 10px;}

#main .section .outsideBox .tableOutside table.pointCheck .txtM{
	width: 146px;
	padding-right: 5px;
	text-align: right;
}

#main .section .outsideBox .tableOutside table.pointCheck td.last{border: none;}

/*------------------------------------
Web明細ポイントサービス
-------------------------------------*/

#main .section .outsideBox .webCheck{
	width: 576px;
	margin: 9px auto 10px;
	margin: 9px 0 10px 47px\9;
}

#main .section .outsideBox .webCheck .check{
	margin: 0;
	padding-top: 6px;
	line-height: 100%;
	font-weight: bold;
	float: left;
}

#main .section .outsideBox .webCheck .check input{
	margin-right: 6px;
	vertical-align: middle;
}

#main .section .outsideBox .webCheck .check label{vertical-align: middle;}

#main .section .outsideBox .webCheck .imgText{
	margin: 0;
	float: right;
}

#main .section .outsideBox .webCheck .imgText img{vertical-align: middle;}

#main .section .outsideBox .detailLink{text-align: right;}

#main .section .outsideBox .detailLink a{
	padding-left: 15px;
	font-size: 90%;
	background: url(../../common/img/icon_link03.gif) no-repeat left center;
}

#main .section .checkBtn{
	margin: 19px 10px 0 35px;
	text-align: center;
}

#main .section .icon_arr02{
	margin: 15px 10px 14px 35px;
	text-align: center;
}

/*------------------------------------
ビューサンクスポイント
-------------------------------------*/

#main .section .thanksPoint{
	margin-left: 15px;
	border: 2px solid #ff9966;
}

#main .section .thanksPoint .pointText{
	margin: 11px 0 6px;
	font-size: 140%;
	text-align: center;
	font-weight: bold;
}

#main .section .thanksPoint .pointText span{vertical-align: middle;}

#main .section .thanksPoint .pointText span.point{font-size: 90%;}

#main .section .thanksPoint .pointText input{
	width: 128px;
	min-height: 30px;
	*height: 30px;
	margin: 0 7px 0 15px;
	font-size: 110%;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
	vertical-align: middle;
}

#main .section .thanksPoint .memberArea{display: none;}

#main .section .thanksPoint .plusIcon{text-align: center;}

#main .section .thanksPoint .memberPoint{
	margin: 0 11px;
	padding: 6px 8px 13px;
	background: url(../img/member_point_btm.gif) no-repeat left bottom;
}

#main .section .thanksPoint .memberPointTop{margin: 0 0 0 11px;}

#main .section .thanksPoint .memberPoint .memberPointInner{
	padding: 1px 0 2px;
	background: url(../img/point_inner_bg.gif) no-repeat bottom left;
}

#main .section .thanksPoint .memberPoint .memberPointInnerTop{margin: 0;}

#main .section .thanksPoint .memberPoint .memberPointInner .memberPointMain{
	width: 632px;
	margin: 0;
	text-align: center;
}

#main .section .thanksPoint .memberPoint .memberPointInner .memberPointMain .card{margin-right: 8px;}

#main .section .thanksPoint .memberPoint .memberPointInner .memberPointMain img,
#main .section .thanksPoint .memberPoint .memberPointInner .memberPointMain input{vertical-align: middle;}

#main .section .thanksPoint .memberPoint .memberPointInner .memberPointMain input{
	width: 128px;
	min-height: 30px;
	*height: 30px;
	margin: 0 7px 0 13px;
	font-size: 130%;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
}

#main .section .thanksPoint .memberPoint .memberPointInner .memberPointMain input,  x:-moz-any-link, x:default{
	margin: 0 5px 0 13px;
}

#memberThanksPoint:not(:target){
	margin: 0\9;
}

#main .section .thanksPoint .memberPoint .noteArea{padding-top: 8px;}

#main .section .thanksPoint .memberPoint .noteArea .notes{
	*height: 17px;
	margin: 0 0 0 6px;
	_margin: 0 0 0 3px;
	font-size: 100%;
	float: left;
}

#main .section .thanksPoint .memberPoint .noteArea .notes img{
	vertical-align: top;
	vertical-align: middle\9;
	
}

#main .section .thanksPoint .memberPoint .noteArea .detailLink{
	margin: 0 5px 0 0;
	_margin: 0 2px 0 0;
	float: right;
}

#main .section .thanksPoint .memberPoint .noteArea .detailLink a{
	padding-left: 15px;
	font-size: 90%;
	background: url(../../common/img/icon_link03.gif) no-repeat left center;
}

#main .section .thanksPoint .icon_arr03{
	margin: 12px 0 10px 5px;
	text-align: center;
}

#main .section .thanksPoint .suicaCharge{
	padding: 1px;
	border-top: 2px solid #ff9966;
}

#main .section .thanksPoint .suicaCharge .chargePoint{margin: 0 0 0 11px;}

#main .section .thanksPoint .suicaCharge .chargePoint img,
#main .section .thanksPoint .suicaCharge .chargePoint input{vertical-align: middle;}

#main .section .thanksPoint .suicaCharge .chargePoint input{
	width: 128px;
	min-height: 30px;
	*height: 30px;
	margin: 0 8px 0 7px;
	font-size: 130%;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
}

/*------------------------------------
ポイントサービスのご案内
-------------------------------------*/

#main .section .pointGuidance{
	margin: 21px 0px 15px 15px;
	padding: 1px;
	border: 1px solid #d2d2d2;
}

#main .section .pointGuidance .pointGuidanceHead{
	margin: 0;
	padding: 8px 16px 9px;
	font-size: 115%;
	font-weight: bold;
	border-bottom: 1px solid #e4e4e4;
	background: url(../../common/img/h3_bg.gif) no-repeat top left;
}

#main .section .pointGuidance dl{
	margin: 10px 0 15px;
	padding: 0 9px;
}

#main .section .pointGuidance dl.thanksPointGuidance{display: none;}

#main .section .pointGuidance dl dt{
	padding: 0 0 8px;
	font-size: 110%;
	font-weight: bold;
	line-height: 0;
	border-bottom: 2px solid #cccccc;
}

#main .section .pointGuidance dl dt img{
	margin-right: 6px;
	vertical-align: text-bottom;
}

#main .section .pointGuidance dl dd{
	padding: 10px 0 0;
	font-size: 90%;
	line-height: 0;
}

#main .section .pointGuidance dl dd span{
	font-weight: bold;
	color: #ce0d0d;
}

#main .section .pointGuidance dl dd.pointLink a{
	padding-left: 15px;
	background: url(../../common/img/icon_link03.gif) no-repeat left center;
}

#main .section .notesArea{
	margin: 0 0 15px 15px;
	padding: 5px;
	background-color: #e5e5e5;
}

#main .section .notesArea .notesList{margin: 8px 10px 0 5px;}

#main .section .notesArea .notesList li{
	margin-bottom: 8px;
	font-size: 90%;
}

#main .section .notesArea .notesList li.center{
	padding-left: 1.0em;
	color: #ce0d0d;
	text-indent: -1.0em;
	line-height: 1.7em;
}
/*------------------------------------
美味しい肉カード・交換方法
-------------------------------------*/
p.flow_img{ margin-top: 20px;
}
ol#flow_gift{
	padding: 0 5px 0 15px;
	margin: 0;
}
ol#flow_gift li{
	display: block;
	padding: 8px 10px 12px 70px;
	list-style: none;
}
ol#flow_gift li#step01{
	background: url(../item/img/step01.gif) no-repeat 0 8px;
	_background: url(../item/img/step01.gif) no-repeat 0 5px;
}
ol#flow_gift li#step02{
	background: url(../item/img/step02.gif) no-repeat 0 10px;
}
ol#flow_gift li#step03{
	background: url(../item/img/step03.gif) no-repeat 0 10px;
}
ol#flow_gift li#step04{
	background: url(../item/img/step04.gif) no-repeat 0 10px;
}
div.contact_exchange{
	background: #ffecda;
	border: #f6d2af 1px solid;
	padding: 15px 15px 10px 15px;
}
#main div.ThreeColumn{
	clear:both;
	zoom:1;
}
#main div.ThreeColumn:after{
   content:".";
   display:block;
   height:0px;
   clear:both;
   visibility:hidden;
}
#main div.ThreeColumn div.ThreeColumnBox {
	float:left;
	width:230px;
}
#main div.ThreeColumn div.ThreeColumnBox .point{
	margin:0px 15px 10px 15px;
}
#main div.ThreeColumn div.ThreeColumnBox .point th{
	width:auto;
}
#main div.ThreeColumn div.ThreeColumnBox h2{
	background:none;
	margin:0px 15px 10px 15px;
	font-weight:bold;
	color:#000;
	padding:0px;
}
#main div.ThreeColumn div.ThreeColumnBox p{
	margin:0px 15px 10px 15px;
}
#main .section .itemNote{
	margin:0 15px;
	padding:10px;
	border:1px solid #cccccc;
}